linetran {unmarked} | R Documentation

## Simulated line transect data

### Description

Response matrix of animals detected in four distance classes plus transect lengths and two covariates.

### Usage

    data(linetran)

### Format

A data frame with 12 observations on the following 7 variables.

`dc1`

  Counts in distance class 1 [0-5 m)

`dc2`

  Counts in distance class 2 [5-10 m)

`dc3`

  Counts in distance class 3 [10-15 m)

`dc4`

  Counts in distance class 4 [15-20 m)

`Length`

  Transect lengths in km

`area`

  Numeric covariate

`habitat`

  a factor with levels `A` and `B`

### Examples

    data(linetran)
    linetran

    # Format for distsamp()
    ltUMF <- with(linetran, {
            unmarkedFrameDS(y = cbind(dc1, dc2, dc3, dc4),
            siteCovs = data.frame(Length, area, habitat),
            dist.breaks = c(0, 5, 10, 15, 20),
            tlength = linetran$Length * 1000, survey = "line", unitsIn = "m")
            })

[Package unmarked version 0.12-3 Index]